Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Release 0.2.5

  • Loading branch information...
commit c734c3b9f2f7a61a9e667555fb50c1c5a8d15364 1 parent 25a6dba
@tj authored
View
2  .re/last_version
@@ -1 +1 @@
-0.2.3
+0.2.4
View
4 History.rdoc
@@ -1,4 +1,8 @@
+=== 0.2.5 / 2009-03-22
+
+* visionmedia-commander >=3.1.6 for options hash symbols
+
=== 0.2.4 / 2009-03-22
* Removed options_to_hash, using Options#__hash__ now
View
8 bind.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{bind}
- s.version = "0.2.4"
+ s.version = "0.2.5"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["TJ Holowaychuk"]
@@ -26,11 +26,11 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<visionmedia-commander>, [">= 3.1.5"])
+ s.add_runtime_dependency(%q<visionmedia-commander>, [">= 3.1.6"])
else
- s.add_dependency(%q<visionmedia-commander>, [">= 3.1.5"])
+ s.add_dependency(%q<visionmedia-commander>, [">= 3.1.6"])
end
else
- s.add_dependency(%q<visionmedia-commander>, [">= 3.1.5"])
+ s.add_dependency(%q<visionmedia-commander>, [">= 3.1.6"])
end
end
View
2  lib/bind/version.rb
@@ -1,4 +1,4 @@
module Bind
- VERSION = '0.2.4'
+ VERSION = '0.2.5'
end
Please sign in to comment.
Something went wrong with that request. Please try again.